## ca-cacert 2011.0523

=== debian/changelog ===
ca-cacert (2011.0523-2) unstable; urgency=medium

  * Description improvements. Thanks, Benny Baumann.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 28 Dec 2015 22:40:27 +1100

ca-cacert (2011.0523-1) unstable; urgency=low

  * Initial release (Closes: #785423).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 May 2015 10:32:52 +1000
