=== debian/control ===
Source: ca-cacert
Section: misc
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), gnutls-bin
Build-Depends-Indep: wget
Homepage: https://www.cacert.org
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ca-cacert.git
Vcs-Git: git://anonscm.debian.org/collab-maint/ca-cacert.git

Package: ca-cacert
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ca-certificates (>= 20140223)
Enhances: ca-certificates
Description: CAcert.org root certificates
 This package provides CAcert.org (sub-)root certificates in PEM format.
 Root certificates allow SSL-based applications to check for the
 authenticity of certificates issued by the CAcert authority.
 .
 CAcert.org is a community-driven Certificate Authority that issues
 certificates to the public for free.
 .
 CAcert's goal is to promote awareness and education on computer security
 through the use of encryption, specifically by providing cryptographic
 certificates. These certificates can be used to digitally sign and encrypt
 email, authenticate and authorize users connecting to websites and secure
 data transmission over the internet. Any application that supports the
 Secure Socket Layer Protocol (SSL or TLS) can make use of certificates
 signed by CAcert, as can any application that uses X.509 certificates,
 e.g. for encryption or code signing and document signatures.
 .
 Please note that CAcert may not yet comply with RFC 3647 or similar standards.
