## ca-cacert 2019.0411

=== debian/changelog ===
ca-cacert (2019.0411-2) unstable; urgency=medium

  * Standards-Version: 4.4.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 13:43:19 +1000

ca-cacert (2019.0411-1) unstable; urgency=medium

  * New upstream release (Closes: #824019, #917742).
    + upgraded certificates encoding to SHA-256.
      Thanks, Simon Iremonger.
  * Vcs-URLs to Salsa.
  * Standards-Version: 4.3.0.
  * Debhelper & compat to version 12.
  * rules:
    + removed calls to dpkg-parsechangelog.
    + respect "nocheck" in DEB_BUILD_OPTIONS.
  * triggers:
    + activate --> activate-noawait (L: uses-implicit-await-trigger).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 Apr 2019 15:39:35 +1000
