=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), gnutls-bin
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12~), gnutls-bin
 Build-Depends-Indep: wget
 Homepage: https://www.cacert.org
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ca-cacert.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ca-cacert.git
+Vcs-Browser: https://salsa.debian.org/debian/ca-cacert
+Vcs-Git: https://salsa.debian.org/debian/ca-cacert.git
 
 Package: ca-cacert
 Architecture: all
